<PAMDataset>
  <PAMRasterBand band="1">
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_MAXIMUM">0.60000002384186</MDI>
      <MDI key="STATISTICS_MEAN">9.4988336113771e-005</MDI>
      <MDI key="STATISTICS_STDDEV">0.0042269349570048</MDI>
      <MDI key="STATISTICS_SKIPFACTORX">1</MDI>
      <MDI key="STATISTICS_SKIPFACTORY">1</MDI>
      <MDI key="STATISTICS_EXCLUDEDVALUES"></MDI>
      <MDI key="STATISTICS_COVARIANCES">1.78669791307496E-05</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
